=== debian/changelog ===
kaffeine (2.0.14-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Update uploaders list as requested by MIA team (Closes: #879307)

  [ Pino Toscano ]
  * New upstream release:
    - resets the colors in terminal output (Closes: #829370)
  * Bump Standards-Version to 4.1.3, no changes required.
  * Add the iso-codes dependency, needed for language codes.
  * Use https in the watch file.
  * Bump the libkf5doctools-dev build dependency to >= 5.41.0, since the pt_BR
    docbooks use entities available since that version.
  * Explicitly add the pkg-config build dependency.
  * Add the linux-only libudev-dev build dependency, to workaround a missing
    dependency in libdvbv5-dev.

 -- Pino Toscano <pino@debian.org>  Sun, 11 Feb 2018 09:41:24 +0100
