=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Mark Purcell <msp@debian.org>,
            Michael Meskes <meskes@debian.org>,
            Pino Toscano <pino@debian.org>,
-Build-Depends: debhelper (>= 9), cmake, pkg-kde-tools (>= 0.15.16),
+Build-Depends: debhelper (>= 11~), cmake, pkg-kde-tools (>= 0.15.16),
  pkg-config,
  extra-cmake-modules (>= 1.0.0),
  qtbase5-dev (>= 5.4.0),
@@ -22,10 +22,10 @@
  libvlc-dev,
  libx11-dev, libxss-dev,
  libdvbv5-dev [linux-any], libudev-dev [linux-any],
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://kaffeine.kde.org
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-extras/kaffeine.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/kaffeine.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kaffeine
+Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kaffeine.git
 
 Package: kaffeine
 Architecture: any
