=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with kf5

override_dh_strip:
	dh_strip --dbgsym-migration='kaffeine-dbg (<< 1.2.2-4~)'

.PHONY: override_dh_auto_test
