## kaffeine 2.0.18

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 set(KAFFEINE_MAJOR_VERSION 2)
 set(KAFFEINE_MINOR_VERSION 0)
-set(KAFFEINE_PATCH_VERSION 14)
+set(KAFFEINE_PATCH_VERSION 18)
 
 # comment/uuncomment below if either the version is a production or a development one
 #set(KAFFEINE_EXTRA_VERSION -git)
