=== deviceactions/CMakeLists.txt ===
set(solid_actions
    kaffeine_play_audiocd.desktop
    kaffeine_play_dvd.desktop
    kaffeine_play_videocd.desktop)

install(FILES ${solid_actions} DESTINATION ${DATA_INSTALL_DIR}/solid/actions)
