=== icons/CMakeLists.txt ===
# Auto-generated by ../tools/update_icons.sh
#
# Breeze Icons are developed by The KDE Visual Design Group.
# All icons are licensed under LGPL3+

ecm_install_icons(ICONS
	# This icon is a merge of Breeze audio-mp4.svg with lock.svg
	sc-actions-audio-radio-encrypted.svg
	# This icon is a merge of Breeze sc-devices-video-television.svg with lock.svg
	sc-actions-video-television-encrypted.svg

	# Those icons are copied as-is from Breeze theme

	sc-actions-arrow-left.svg
	sc-actions-arrow-right.svg
	sc-actions-configure.svg
	sc-actions-dialog-cancel.svg
	sc-actions-dialog-ok-apply.svg
	sc-actions-document-open-folder.svg
	sc-actions-document-save.svg
	sc-actions-edit-clear-list.svg
	sc-actions-edit-delete.svg
	sc-actions-edit-find.svg
	sc-actions-edit-rename.svg
	sc-actions-edit-undo.svg
	sc-actions-format-justify-center.svg
	sc-actions-go-jump.svg
	sc-actions-list-add.svg
	sc-actions-media-playback-pause.svg
	sc-actions-media-playback-start.svg
	sc-actions-media-playback-stop.svg
	sc-actions-media-record.svg
	sc-actions-media-skip-backward.svg
	sc-actions-media-skip-forward.svg
	sc-actions-page-zoom.svg
	sc-actions-player-time.svg
	sc-actions-text-speak.svg
	sc-actions-view-fullscreen.svg
	sc-actions-view-list-details.svg
	sc-actions-view-media-playlist.svg
	sc-actions-view-pim-calendar.svg
	sc-actions-view-refresh.svg
	sc-actions-view-restore.svg
	sc-apps-kaffeine.svg
	sc-devices-audio-card.svg
	sc-devices-media-optical-audio.svg
	sc-devices-media-optical.svg
	sc-devices-media-optical-video.svg
	sc-devices-video-television.svg
	sc-mimetypes-application-x-subrip.svg
	sc-mimetypes-text-html.svg
	sc-mimetypes-video-x-generic.svg
	sc-places-start-here-kde.svg
	sc-status-audio-volume-high.svg
	sc-status-audio-volume-low.svg
	sc-status-audio-volume-medium.svg
	sc-status-audio-volume-muted.svg
	sc-status-dialog-error.svg
	sc-status-dialog-information.svg
	DESTINATION ${ICON_INSTALL_DIR}
)
