=== profiles/CMakeLists.txt ===
set(kdelirc_profiles
    kaffeine.profile.xml)

install(FILES ${kdelirc_profiles} DESTINATION ${DATA_INSTALL_DIR}/profiles)
