=== debian/changelog ===
kaffeine (2.0.18-1) unstable; urgency=medium

  * New upstream release.
  * Update the patches:
    - upstream-Fix-breakages-with-qt5.11-rc2.patch: drop, backported
      from upstream
  * Update copyright.
  * Bump Standards-Version to 4.4.0, no changes required.
  * Drop the migration from kaffeine-dbg, no more needed after two Debian
    stable releases.
  * Explicitly add the gettext build dependency.

 -- Pino Toscano <pino@debian.org>  Mon, 08 Jul 2019 21:34:42 +0200

kaffeine (2.0.15-2) unstable; urgency=medium

  * Update Vcs-* fields.
  * Backport upstream commit 06b78c5f24891fd38d25ed64f5029106eec7c4fb to fix
    build with Qt >= 5.11; patch upstream-Fix-breakages-with-qt5.11-rc2.patch.
    (Closes: #907228)
  * Bump Standards-Version to 4.2.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Mon, 03 Sep 2018 07:11:42 +0200

kaffeine (2.0.15-1) unstable; urgency=medium

  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
    - remove --parallel for dh, as now done by default
  * Bump Standards-Version to 4.1.4, no changes required.

 -- Pino Toscano <pino@debian.org>  Tue, 08 May 2018 21:47:46 +0200
