=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,4 @@
 %:
 	dh $@ --with kf5
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='kaffeine-dbg (<< 1.2.2-4~)'
-
 .PHONY: override_dh_auto_test
