=== debian/watch ===
version=4

https://download.kde.org/stable/kaffeine/kaffeine-([\d.]+)\.tar\.xz
