=== debian/changelog ===
kaffeine (2.0.18+git20230226.439cd0d-1build3) noble; urgency=medium

  * update latest package 

 -- Markus Rechberger <mrechberger@gmail.com>  Mon, 22 Sep 2025 08:45:08 +0800

kaffeine (2.0.18+git20230226.439cd0d-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:57:46 +1100

kaffeine (2.0.18+git20230226.439cd0d-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:41:14 +0000

kaffeine (2.0.18+git20230226.439cd0d-1) unstable; urgency=medium

  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.6.2, no changes needed.
  * Switch Homepage to https://apps.kde.org/kaffeine/, as kaffeine.kde.org is
    gone.
  * Remove inactive Uploaders.
  * Add the configuration for the CI on salsa.
  * Add Rules-Requires-Root: no.
  * Update watch file to fetch content from the upstream git repository, so
    it is possible to do a direct branch pull: the last release is more than
    3 years old at this point, and it starts to be better to pull the branch
    directly rather than cherry-picking fixes.
  * New upstream git snapshot:
    - fixes downloading of the scandata file (Closes: #1031959)
  * Add a simple upstream/metadata file.

 -- Pino Toscano <pino@debian.org>  Sun, 26 Feb 2023 09:59:10 +0100
