=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: kaffeine
 Section: video
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Mark Purcell <msp@debian.org>,
-           Michael Meskes <meskes@debian.org>,
-           Pino Toscano <pino@debian.org>,
-Build-Depends: debhelper (>= 11~), cmake, pkg-kde-tools (>= 0.15.16),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Uploaders: Pino Toscano <pino@debian.org>,
+Build-Depends: debhelper-compat (= 13),
+ cmake, pkg-kde-tools (>= 0.15.16),
  pkg-config,
  extra-cmake-modules (>= 1.0.0),
  qtbase5-dev (>= 5.4.0),
@@ -22,8 +22,11 @@
  libvlc-dev,
  libx11-dev, libxss-dev,
  libdvbv5-dev [linux-any], libudev-dev [linux-any],
-Standards-Version: 4.2.1
-Homepage: http://kaffeine.kde.org
+ gettext,
+ gpg | gpg-from-sq,
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://apps.kde.org/kaffeine/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kaffeine
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kaffeine.git
