## kaffeine 2.0.18+git20230226.439cd0d

=== CMakeLists.txt ===
--- 
+++ 
@@ -22,16 +22,14 @@
   cmake_policy(SET CMP0063 NEW)
 endif(POLICY CMP0063)
 
-## workaround for ki18n 5.34.0++ changes (see BUG 379834)
 if(POLICY CMP0002)
-  cmake_policy(SET CMP0002 OLD)
+  cmake_policy(SET CMP0002 NEW)
 endif(POLICY CMP0002)
 
 find_package(Qt5Core)
 find_package(ECM 1.0.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH
 	${ECM_MODULE_PATH}
-	${ECM_KDE_MODULE_DIR}
 	"${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules"
 )
 
@@ -72,7 +70,27 @@
 
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
-include_directories(${CMAKE_CURRENT_SOURCE_DIR}/include ${CMAKE_BINARY_DIR} ${VLC_INCLUDE_DIRS}
+if(CMAKE_SYSTEM_NAME MATCHES "FreeBSD")
+  # FreeBSD has a fully-working v4l, but needs help finding it
+  unset(_dvb_headers)
+  find_package(Libdvbv5)
+  if (Libdvbv5_FOUND)
+    find_path(_dvb_headers
+      NAMES dmx.h
+      PATH_SUFFIXES dvb linux/dvb
+    )
+    if(_dvb_headers)
+      include_directories(${_dvb_headers})
+    endif()
+  endif()
+  if(NOT _dvb_headers)
+    include_directories(${CMAKE_CURRENT_SOURCE_DIR}/include)
+  endif()
+else()
+  # Linux (and others) have a weird copy of v4l headers to use
+  include_directories(${CMAKE_CURRENT_SOURCE_DIR}/include)
+endif()
+include_directories(${CMAKE_BINARY_DIR} ${VLC_INCLUDE_DIRS}
                     ${X11_Xscreensaver_INCLUDE_PATH})
 
 check_include_files(${CMAKE_CURRENT_SOURCE_DIR}/include/frontend.h HAVE_DVB)
@@ -95,25 +113,15 @@
 
 add_subdirectory(deviceactions)
 add_subdirectory(icons)
-add_subdirectory(profiles)
 add_subdirectory(src)
-if (IS_DIRECTORY "${CMAKE_CURRENT_SOURCE_DIR}/po")
-  if(EXISTS "${CMAKE_CURRENT_SOURCE_DIR}/po/CMakeLists.txt" )
-    add_subdirectory(po)
-  else()
-    ki18n_install(po)
-  endif()
-endif()
+
+ki18n_install(po)
 
 if(KF5DocTools_VERSION)
   add_subdirectory(doc)
+  kdoctools_install(po)
 endif(KF5DocTools_VERSION)
 
 if(BUILD_TOOLS)
   add_subdirectory(tools)
 endif(BUILD_TOOLS)
-
-  find_package(KF5DocTools CONFIG)
-  if(KF5DocTools_FOUND)
-    kdoctools_install(po)
-  endif()
