=== icons/CMakeLists.txt ===
--- 
+++ 
@@ -57,5 +57,5 @@
 	sc-status-audio-volume-muted.svg
 	sc-status-dialog-error.svg
 	sc-status-dialog-information.svg
-	DESTINATION ${ICON_INSTALL_DIR}
+	DESTINATION ${KDE_INSTALL_ICONDIR}
 )
