=== src/CMakeLists.txt ===
--- 
+++ 
@@ -56,7 +56,7 @@
     target_link_libraries(kaffeine ${Libdvbv5_LIBRARIES})
 endif(HAVE_DVB)
 
-install(TARGETS kaffeine ${INSTALL_TARGETS_DEFAULT_ARGS})
-install(FILES scanfile.dvb DESTINATION ${DATA_INSTALL_DIR}/kaffeine)
-install(PROGRAMS org.kde.kaffeine.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
+install(TARGETS kaffeine ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
+install(FILES scanfile.dvb DESTINATION ${KDE_INSTALL_DATADIR}/kaffeine)
+install(PROGRAMS org.kde.kaffeine.desktop DESTINATION ${KDE_INSTALL_APPDIR})
 install(FILES org.kde.kaffeine.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
