=== debian/changelog ===
kaffeine (1:2.0.18+git20230226.439cd0d-1~mx25) mx; urgency=medium

  * Rebuild for MX due to reports of Trixie's being buggy, and add an epoch.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 20 Dec 2025 19:55:10 -0800
