## kaffeine 2.0.18+p24.04+vstable+git20251015.0726

=== debian/changelog ===
kaffeine (2.0.18+p24.04+vstable+git20251015.0726-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 07:26:52 +0000

kaffeine (2.0.18+git20250923.9f7aa80-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 24 Sep 2025 06:55:22 +0000

kaffeine (2.0.18+git20250921.279411f-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 22 Sep 2025 06:55:13 +0000

kaffeine (2.0.18+git20250920.3bb6b71-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 20 Sep 2025 06:55:14 +0000

kaffeine (2.0.18+git20250919.d2774cb-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 19 Sep 2025 11:37:45 +0000

kaffeine (2.0.18+git20250916.1989c44-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 06:55:16 +0000

kaffeine (2.0.18+git20250909.680800a-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 07:36:14 +0000

kaffeine (2.0.18+git20250908.98e37ca-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Sep 2025 06:55:09 +0000

kaffeine (2.0.18+git20250902.9041727-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Sep 2025 06:55:10 +0000

kaffeine (2.0.18+git20250821.2e2e3f9-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 21 Aug 2025 06:55:17 +0000

kaffeine (2.0.18+git20250815.0a36369-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 15 Aug 2025 06:57:14 +0000

kaffeine (2.0.18+git20250807.5adb671-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Aug 2025 06:55:55 +0000

kaffeine (2.0.18+git20250805.7028f91-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Aug 2025 06:55:14 +0000

kaffeine (2.0.18+git20250716.36f8889-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 16 Jul 2025 06:55:10 +0000

kaffeine (2.0.18+git20250714.b1fc272-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 14 Jul 2025 06:59:47 +0000

kaffeine (2.0.18+git20250525.3cfefe5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 25 May 2025 06:55:15 +0000

kaffeine (2.0.18+git20250514.9f96e11-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 May 2025 06:55:12 +0000

kaffeine (2.0.18+git20250401.79ded89-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 27 Apr 2025 06:55:10 +0000

kaffeine (2.0.18+git20250316.afc3f87-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 16 Mar 2025 06:55:10 +0000

kaffeine (2.0.18+git20250315.2a44f07-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 15 Mar 2025 06:55:11 +0000

kaffeine (2.0.18+git20250308.3487d39-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 08 Mar 2025 06:56:13 +0000

kaffeine (2.0.18+git20250222.effadaf-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 22 Feb 2025 07:09:36 +0000

kaffeine (2.0.18+git20250201.e0aea04-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 01 Feb 2025 06:55:09 +0000

kaffeine (2.0.18+git20250130.4042f3a-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 30 Jan 2025 06:55:11 +0000

kaffeine (2.0.18+git20250128.a75f7f1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 28 Jan 2025 06:55:10 +0000

kaffeine (2.0.18+git20250126.51edbc2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 26 Jan 2025 06:55:11 +0000

kaffeine (2.0.18+git20250125.bcb66bf-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 25 Jan 2025 06:55:10 +0000

kaffeine (2.0.18+git20250124.ec7d472-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 24 Jan 2025 06:55:09 +0000

kaffeine (2.0.18+git20250123.260f6c4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 23 Jan 2025 06:55:10 +0000

kaffeine (2.0.18+git20250122.6c44dbc-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 22 Jan 2025 06:55:10 +0000

kaffeine (2.0.18+git20250121.9b3f5a4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Jan 2025 06:55:11 +0000

kaffeine (2.0.18+git20250113.a60a972-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 13 Jan 2025 06:55:19 +0000

kaffeine (2.0.18+git20250110.7a4c4da-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 11 Jan 2025 06:55:20 +0000

kaffeine (2.0.18+git20241226.6a0f15c-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 26 Dec 2024 06:55:10 +0000

kaffeine (2.0.18+git20241225.ca8fb22-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 25 Dec 2024 02:27:32 +0000

kaffeine (2.0.18+git20241221.56d6964-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 21 Dec 2024 06:55:10 +0000

kaffeine (2.0.18+git20241217.f62ab95-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 17 Dec 2024 06:55:10 +0000

kaffeine (2.0.18+git20241214.971b4fc-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 14 Dec 2024 06:55:12 +0000

kaffeine (2.0.18+git20241202.4b275f3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 02 Dec 2024 06:55:10 +0000

kaffeine (2.0.18+git20241125.45fd362-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 28 Nov 2024 06:55:09 +0000

kaffeine (2.0.18+git20241107.316db59-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Nov 2024 06:55:09 +0000


