=== debian/control ===
Source: kaffeine
Section: video
Priority: optional
Uploaders: Pino Toscano <pino@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               gettext,
               kf6-extra-cmake-modules,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kwindowsystem-dev,
               kf6-kxmlgui-dev,
               kf6-solid-dev,
               libdvbv5-dev [linux-any],
               libudev-dev [linux-any],
               libvlc-dev,
               libx11-dev,
               libxss-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-5compat-dev,
               qt6-base-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://apps.kde.org/kaffeine/
Vcs-Git: https://invent.kde.org/neon/extras/kaffeine.git
Vcs-Browser: https://invent.kde.org/neon/extras/kaffeine
Maintainer: Neon CI <neon@kde.org>

Package: kaffeine
Architecture: any
Depends: iso-codes,
         libqt5sql5-sqlite,
         vlc-plugin-base,
         vlc-plugin-video-output,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: libdvdcss2
Description: versatile media player for KDE
 Kaffeine is a media player for KDE based on VLC, which gives it a wide variety
 of supported media types and lets Kaffeine access CDs, DVDs, and network
 streams easily.  Kaffeine also has an excellent support of digital TV (DVB).
 .
 Kaffeine can keep track of multiple playlists simultaneously, and supports
 autoloading of subtitle files for use while playing video.
