## kaffeine 2.0.18+p24.04+vstable+git20251215.0318

=== debian/changelog ===
kaffeine (2.0.18+p24.04+vstable+git20251215.0318-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 03:18:35 +0000
