## kaffeine 2.0.18+p24.04+vstable+git20251226.1212

=== debian/changelog ===
kaffeine (2.0.18+p24.04+vstable+git20251226.1212-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Dec 2025 12:12:50 +0000
