## kaffeine 2.0.18+p24.04+vstable+git20260126.1110

=== debian/changelog ===
kaffeine (2.0.18+p24.04+vstable+git20260126.1110-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 11:10:07 +0000
