## kaffeine 2.0.18+p24.04+vunstable+git20250926.0757

=== debian/changelog ===
kaffeine (2.0.18+p24.04+vunstable+git20250926.0757-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Sep 2025 07:57:56 +0000
