## kaffeine 2.0.18+p24.04+vunstable+git20251015.0730

=== debian/changelog ===
kaffeine (2.0.18+p24.04+vunstable+git20251015.0730-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 07:30:44 +0000
