## kaffeine 2.0.18+p24.04+vunstable+git20251021.0237

=== debian/changelog ===
kaffeine (2.0.18+p24.04+vunstable+git20251021.0237-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 02:37:58 +0000
