## kaffeine 2.0.18+p24.04+vunstable+git20251201.0310

=== debian/changelog ===
kaffeine (2.0.18+p24.04+vunstable+git20251201.0310-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 03:10:17 +0000
