## kaffeine 2.0.18+p24.04+vunstable+git20251206.0632

=== debian/changelog ===
kaffeine (2.0.18+p24.04+vunstable+git20251206.0632-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 06:33:03 +0000
