## kaffeine 2.0.18+p24.04+vunstable+git20260123.0123

=== debian/changelog ===
kaffeine (2.0.18+p24.04+vunstable+git20260123.0123-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 01:23:24 +0000
