## kaffeine 2.0.18+p24.04+vunstable+git20260131.0112

=== debian/changelog ===
kaffeine (2.0.18+p24.04+vunstable+git20260131.0112-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 01:13:02 +0000
