=== doc/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${KDE_INSTALL_DOCBUNDLEDIR}/en SUBDIR kaffeine)
kdoctools_create_manpage (man-kaffeine.1.docbook 1 INSTALL_DESTINATION ${KDE_INSTALL_MANDIR})
