=== debian/changelog ===
kaffeine (2.0.19-1) unstable; urgency=medium

  [ Pino Toscano ]
  * New upstream release.
  * Switch to use the upstream tags: it looks like there are new releases,
    however no release tarballs.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.16
  * Switch the transitional pkg-config build dependency to pkgconf.
  * Bump Standards-Version to 4.7.2, no changes required.

  [ Aurélien COUDERC ]
  * Fix license of app metadata.
  * Update email of KDE Extras Team.

 -- Pino Toscano <pino@debian.org>  Thu, 10 Apr 2025 04:50:36 +0200
