=== debian/watch ===
version=4

opts="mode=git, gitmode=full, pgpmode=none" \
https://invent.kde.org/multimedia/kaffeine.git \
refs/tags/v@ANY_VERSION@
